<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EH7qMBcyEe2LmssZ5xXDAA" id="_EHwEABcyEe2LmssZ5xXDAA" label="OracleDropSourceTable" version="0.1" item="_EH7qMhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EH9fYBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EH9fYRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EH9fYhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.094+0200"/>
    <additionalProperties xmi:id="_EH9fYxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EH9fZBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EH9fZRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.094+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EH7qMRcyEe2LmssZ5xXDAA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EH7qMhcyEe2LmssZ5xXDAA" property="_EH7qMBcyEe2LmssZ5xXDAA" state="_EH7qMRcyEe2LmssZ5xXDAA" system="true" eltName="Oracle">
    <content href="OracleDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
